@charset "utf-8";
a:hover {
    cursor: pointer;
}

a {
    text-decoration: none;
}


/* Swal */

.swal-footer {
    text-align: center
}

.swal-button {
    background-color: lightgreen
}

.tel-800 {
    height: 75px !important;
    line-height: 75px !important;
    display: inline-block;
    position: relative;
    float: left
}

.btn-mod.btn-square {
    height: auto;
    padding: 12px 12px;
    font-size: 13px;
    float: left;
    min-width: 46px;
    position: absolute;
    left: 15px;
    color: #fff;
    background: #a10200;
}

.post-prev-text {
    min-height: 110px;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    color: #111
}

.width-logo {
    width: 20% !important;
}

.width-50 {
    width: 50% !important;
}

.left-15 {
    left: -15px
}

.left-30 {
    left: -30px
}

.btn-mod.btn-gray {
    float: right;
}

.bg-gray-lighter {
    background-color: #f6f5f7;
}

.btn-mod.btn-gray {
    color: #777;
    background: #f6f5f7;
    width: 85%;
    height: 46px;
}

.bg-gradient-color {
    background-image: radial-gradient(circle at 47% 9%, #ffffff, #b7b7c1);
}

.form-button {
    font-size: 2.0em;
    padding: 0;
    color: #111;
    position: fixed;
    right: 2%;
    top: 80px;
    z-index: 10001;
    border: 0;
    background: transparent;
    outline: none;
    cursor: pointer;
}

.form-button a:hover,
a:focus {
    color: #111;
    opacity: 0.9;
    cursor: pointer;
}

.form-button a:hover {
    color: #111;
    opacity: 0.9;
    cursor: pointer;
}

.form-wrapper {
    position: fixed;
    right: -50%;
    width: 50%;
    height: 100%;
    top: 0;
    z-index: 10000;
    width: 50%;
    padding: 10% 7% 5%;
    color: #111;
    background: #f6f5f7;
    z-index: 10002;
    -webkit-transition: right 0.3s ease-out 0.1s;
    -moz-transition: right 0.3s ease-out 0.1s;
    -o-transition: right 0.3s ease-out 0.1s;
    -ms-transition: right 0.3s ease-out 0.1s;
    transition: right 0.3s ease-out 0.1s;
}

.form-wrapper.form-active {
    right: 0;
}

.form-wrapper-sub {}


/* too */

.form-button-work {
    border: 0;
    background: transparent;
    outline: none;
    cursor: pointer;
}

#close {
    position: absolute;
    top: 40px;
    right: 40px;
    font-size: inherit;
}

.form-button-work a:hover,
a:focus {}

.form-button-work a:hover {}

.form-wrapper-work {
    position: fixed;
    right: -50%;
    width: 50%;
    height: 100%;
    top: 0;
    z-index: 10000;
    width: 50%;
    padding: 15% 7% 5%;
    color: #111;
    background: #f6f5f7;
    z-index: 10003;
    -webkit-transition: right 0.3s ease-out 0.1s;
    -moz-transition: right 0.3s ease-out 0.1s;
    -o-transition: right 0.3s ease-out 0.1s;
    -ms-transition: right 0.3s ease-out 0.1s;
    transition: right 0.3s ease-out 0.1s;
}

.form-wrapper-work.form-active-work {
    right: 0;
    z-index: 10002;
}

.form-wrapper-work-sub {}

.cf-left-col-wrapper {
    width: 49.4%;
    float: right;
    margin-right: 0;
}

.cf-right-col-wrapper {
    width: 100%;
    float: left;
}

.works-grid.hide-titles .work-item .work-intro {
    opacity: 0;
    bottom: -45px;
}

.mobile-phone {
    visibility: hidden;
}

@media only screen and (max-width: 992px) {
    .form-wrapper {
        width: 100%;
        overflow: scroll;
    }
    .form-wrapper-work {
        width: 100%;
        overflow: scroll;
    }
    .cf-left-col-wrapper {
        width: 100%;
        float: right;
        margin-right: 0;
    }
    #close {
        top: 20px;
        right: 20px;
    }
    .form-wrapper {
        right: -100%;
    }
    .form-wrapper-work {
        right: -100%;
    }
    .mobile-phone {
        visibility: visible;
        position: fixed;
        bottom: 0;
        background: #a10200;
        border-radius: 50%;
        height: 5em;
        width: 5em;
        margin-bottom: -1.5em;
        margin-left: -1.5em;
        z-index: 100000;
    }
    .mobile-phone i {
        padding-left: 1.4em;
        padding-top: 0.9em;
        font-size: 1.5em;
        color: white;
    }
    #services-b {
        background-image: url(../images/categories/mashine-1.1-650x418.jpg);
        background-size: cover;
        background-attachment: local;
    }
}